Details

    • Type: Feature Request
    • Status: Resolved (View Workflow)
    • Priority: Trivial
    • Resolution: Done
    • Affects Version/s: 3.3.0.023
    • Fix Version/s: 3.3.0.025
    • Labels:

      Description

      In order to use MYSQL 5.5.xx with Railo's Hibernate ORM implementation you must set the dialect="org.hibernate.dialect.MySQL5Dialect." I suggest you should add the option "MySQL5Dialect" to simplify this.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                micstriit Michael Offner
                Reporter:
                spills Robb Mills
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: